# Version SVN: $Id: defaults.yml 18 2012-03-05 19:48:19Z sven.poeche $
defaults:
  google_plus_button:
    name:                             'Google +1'
    description:                      ''
    weight:                           -9287
    params:
      gpb_enabled:
        type:                         boolean
        value:                        true
        name:                         'Enable Google +1'
        description:                  'If set to true, the Google +1 button will be displayed.'
        editable:                     true
        system:                       false
        nullable:                     false
      gpb_size:
        type:                         set
        value:                        'default'
        set:                          {small: 'small', medium: 'medium', default: 'default', tall: 'tall' }
        name:                         'Size'
        description:                  'Determines the size of the button.'
        editable:                     true
        system:                       false
        nullable:                     false
      gpb_count:
        type:                         boolean
        value:                        false
        name:                         'Show counter'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      gpb_callback:
        type:                         string
        value:                        ''
        name:                         'JS callback function'
        description:                  ''
        editable:                     true
        system:                       true
        nullable:                     false
      gpb_parsetags:
        type:                         set
        value:                        'explicit'
        set:                          {onload: 'On load', explicit: 'Explicit' }
        name:                         'Parse'
        description:                  ''
        editable:                     true
        system:                       true
        nullable:                     false
